/*
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.

File 'engine.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

/* ==================== Вывод формы по умолчанию */

form {  
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px; 
	padding-left: 0px; 
	margin: 0px;
}

/* ==================== Вывод архива */

.archives {
	margin-top: 6px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.archives a {
	color: Olive;
}

/* ==================== Цитата и скрытый текст */

.title_quote {
	color: #8B4513;
	background-color: #CCFF99;
	border: 1px dotted #bebebe;
	border-bottom: 0;
	font-weight: bold;
	padding: 5px;
}
.quote {
	color: #A0522D;
	background-color: #F5F5DC;
	border: 1px dotted #DEB887;
	text-align: justify;
	padding: 5px;
}

/* ==================== Тег SPOILER */

.title_spoiler {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe; 
	font-weight: bold;
	padding: 5px;
}
.text_spoiler {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	border-top: 0;
	text-align: justify;
	padding: 5px;
}

/* ==================== Tэг CODE */

.scriptcode {
	color: Black;
	background-color: #FFE4E1;
	border: 1px dotted Red;
	text-align: left;
	padding: 5px;
}
.tabline {
	border: 1px solid saddlebrown;
	padding: 0px;
}
/* ==================== Календарь */
.workdayb{/* заголовок будние дни недели */
	background-color: #663300;
	color: White;
}
.workdayv{
	/* заголовок выходные дни недели */
	background-color: #663300;
	color: #FFA500;
}
.weekday-active-v {
	color: #4b73d4;
}
.day-active-v {
	/*новость в будний день*/
	color: Blue;
	background : #FFE4C4;
}
.calendar {
	color: #663300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.calendar td, th {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	border: 2px solid #DEB887;
	/* - */
	padding-left: 5px;
	padding-right: 4px;
	padding-top: 3px;
	padding-bottom: 4px;
	/* - */
}
.weekday-active {
	color: #663300;
	font-family: Arial, Helvetica, sans-serif;
}
.day-active {
	/* выходной с новостью*/
	color: #00008B;
	font-family: Arial, Helvetica, sans-serif;
	background : #FFE4C4;
}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a {
	text-decoration: underline;
}
.monthlink {
	color: Blue;
	text-decoration: none;
}
.day-current {
	/* будний текущий день*/
	
}
.day {/* будний день без новостей*/
	background: #FFE4C4;
}
.weekday {/* выходной день без новостей*/
	color: #E34000;
	font-family: Arial, Helvetica, sans-serif;
	background : #FFE4C4;
}
/* ==================== Рейтинг статьи */

.rating {
	color: White;
	font-size: 11px;
	/* ! */
	font-family: tahoma;
	/* ! */
	width: 85px;
	height: 16px;
}
.unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background-image: url(../dleimages/rating.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.unit-rating li a {
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background-image: url(../dleimages/rating.gif);
	background-position: left center;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }	
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating {
	background-image: url(../dleimages/rating.gif);
	background-position: left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* ==================== BB коды */
 
.bbcodes {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	/*  width: 120px;  */
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}

/* ==================== Дополнительные поля новостей */

.xfields textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 499px;
	height: 86px;
	border: 1px solid #e0e0e0;
}
.xfields input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 250px;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.xfields select {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	border: 1px solid #e0e0e0;
}

/* ==================== Дополнительные поля профиля пользователей */

.xprofile textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 316px;
	height: 86px;
	border: 1px solid #e0e0e0;
}
.xprofile input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 250px;
	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Персональные сообщения */ 

.pm_head {
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */ 
}
.pm_list {
	color: #757575;
}
.pm_list a {
	color: #4b73d4;
}

/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #ffffff;
	border-bottom-width: 0;
	font: normal 10px Verdana;
	background-color: Maroon;
	line-height: 20px;
	margin: 2px;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
	filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a {
	display: block;
	text-indent: 3px;
	text-decoration:none;
	color: #ffffff;
	background: #CD853F;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	font-weight: bold;
}

#dropmenudiv a:hover {
	background:#fdd08b;
	color:#000000;
}
/* ==================== Опрос пользователей */

.vote {
	color: #8B4513;
}

/* ==================== Уведомление о получении новых PM */

#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	background-color: #FFE4C4;
	border: 1px solid #A0522D;
	font-family: verdana;
	line-height: 135%;
	color: Maroon;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: White;
	font-weight: bold;
	background-color: #DEB887;
	font-family: verdana;
	cursor: move;
}
#newpm a {
	background: transparent;
	color: Maroon;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: Navy;
	text-decoration: underline;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

.attachment {
	color: #808080;
}

/* ==================== Поиск по сайту и результаты поиска */

.search {
	color: #757575;
	text-decoration: none;
}
.textin {
	color: Maroon;
	/* ! */
	font-size: 11px;
	/* ! */
	font-family: tahoma;
	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	border: 1px solid #e0e0e0;
	text-decoration: none;
}
.sresult  {
	text-align: justify;
	font-weight: normal;
	line-height: 16px;
	font-size: 12px;
	color: #757575;
}


/* ==================== Рамка расширенной формы поиска по сайту */

	fieldset {
	border: 1px solid #DEB887;
	padding: 5px;
	text-align: left;
	font-size: 11px;
	/* ! */
	font-family: tahoma;
	/* ! */
}

/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide-image-blur {
}
.highslide-html {
	background-color: white;
}
.highslide-html-content {
	display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
	background: url(../dleimages/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}
.highslide-footer {
	height: 11px;
}
.highslide-footer .highslide-resize {
	float: right;
	height: 12px;
	width: 11px;
	background: url(../dleimages/resize.gif);
}
.highslide-resize {
    cursor: nw-resize;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

/* ==================== Облако тегов */
.clouds_xsmall {
	font-size: x-small;
}
.clouds_small {
	font-size: small;
}
.clouds_medium {
	font-size: medium;
}
.clouds_large {
	font-size: large;
}
.clouds_xlarge {
	font-size: x-large;
}

.klinks {
	font-size:10px;
	text-align:center;
}

.klinks a:link, .klinks a:visited, .klinks a:active {
	font-size:10px;
}